

header.fixed.scrolled .header_top{
    background-color: rgba(0, 0, 0, 1) !important;
}
.testimonials {
background-color:#fff;
width:80%;
margin: 0 auto;
padding:0;
max-height: 446px;
min-height: 224px;
}

.testimonial_author {
color:#020202 !important;
}

.testimonials .testimonial_text_inner p {
font-size:16px;
padding: 45px 45px 0px; 45px;
}

.testimonials .testimonial_text_inner p.testimonial_author {
margin-top:0 !important; 
}

.icon {display:inline; float:left; padding-right:20px;}

.icon-title {display:inline; padding-top:23px;margin-left: 15px;}

.responsiveText {width:80%; margin: 0 auto;}

.woocommerce ul.products li.product {background-color: transparent !important;}

.woocommerce ul.products li.product a.product-category {background-color: transparent !important;}

.columns-3 ul.products li.product {width:23% !important;}

.shopping_cart_inner {vertical-align:top !important;}

.header_top {height:45px;}

.shopping_cart_header {padding-top:3px;}

.shopping_cart_header .header_cart span {color:#999999 !important;}

.testimonials > h2, p {color:#020202;}

.side_menu_button > a.search_button {margin-top:-10px;}

li{color:#020202;}

::selection {
  background: #ffb7b7 !important; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #ffb7b7 !important; /* Gecko Browsers */
}

.separator {width:20%;}
.centerSeperator{text-align:center; margin: 0 auto; width:10%;}
.inRowSeparator {margin: 0 auto; width: 80%;}

.header_top #searchform input[type="text"]{padding-top:8px; font-size:15px;}

.header_top #searchform input[type="submit"] {
    width: 22px;
    height: 25px;
    line-height: 25px;
    margin: 10px 0 0;
    background: 0 0;
}

#sb_instagram .sbi_header_text {display:none;}

.select2-container--default .select2-selection--single .select2-selection__rendered {color:#000 !important;}

.select2-container--default .select2-selection--single .select2-selection__arrow::before {color:#000;}

.woocommerce ul.products li.product .top-product-section {min-height:275px; max-height:275px;}

.woocommerce .product h1.product_title {margin-bottom:20px !important;}

.woocommerce div.product .summary p.price {margin-bottom:20px;}

.woocommerce ul.products li.product .image-wrapper img {min-height:275px; max-height:275px;}

.posted_in{display:none !important;}
.tab-title{display:none}

.woocommerce div.product div.related .qode-related-upsells-title, .woocommerce div.product div.related h4, .woocommerce div.product div.upsells .qode-related-upsells-title, .woocommerce div.product div.upsells h4 {margin-bottom:30px !important; margin-top:30px; text-align:center;}

.content.content_top_margin{padding-top:60px;}

.woocommerce .summary{width:60.091% !important;}
.woocommerce .product .images{width:30.091% !important;}

.woocommerce div.product .cart .quantity {float:none !important; margin-bottom:30px;}

.woocommerce-message {color:#020202 !important;}

.woocommerce-notice woocommerce-notice--success woocommerce-thankyou-order-received woocommerce-message {color:#020202 !important}